* {
  margin: 0;
  padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
    
  }

  
    .container {
      margin: 0 auto;
      max-width: 1900px;
      width: 100%;
    }
  

  
.header-wrap {
  display: flex;
    
    background: #313131;
    justify-content: space-between;
    
    

}
  .logo{
    display: flex;
    padding-left: 26px;
     align-items: start;
     
  }

  .logo-text {
    font-size: 22px;
    padding-left: 29px;
    padding-top: 22px;
    
    color: #ffffff;
    align-items: center;
    
    
  }

  .logo-pic{
      padding-top: 22px;
     align-items: center;
    display: inline-block; 
  }

  .header-menu-list{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    
    list-style-type:none;
    
  }


  .header-menu-list .menu-item a {
    padding: 28px 35px 26px 28px;
    font-size: 15px;
    display: inline-block;
    text-decoration: none ;
    color: #fff;
  }

  .header-menu-list .menu-item a:hover {
		color: #14B9D5;
		transition: 0.8s;
		
	
	}

  .nav-search{
    display: flex;
    background: #000; 
    
  }

  .icon {
    width:17px;
    padding: 27px;  
    cursor: pointer;
    align-items: center;
  }

  /* MOST POPULAR POSTS */
  .section-news{
    display: flex;
    position: relative;
    height: 475px;
    background-image: url("cards/header-background.png");
    background-position: center;
    background-size: cover;
    flex-direction:column;
    justify-content: center;
    align-items: center;
  }

 .section-news .news-title{
color:#fff;
font-size: 27px;
font-weight: 700;

  }

  .btn-wrap{
      display: flex;
      padding-top: 60px;
      
  }

  .section-news .btn-wrap .button + .button { margin-left: 20px; }

  .button{
      display: inline-block;
      font-size: 18px;
      font-weight: 600;
      color:#fff;
      padding: 16px 19px 17px 16px;
      border: 0px;
      border-radius: 3px;
      cursor: pointer;
  }

  .right {
      padding-left: 30px;
      padding-right: 30px;
      background: #14B9D5;
  }
  .left {
   background: #89CA62;
  }

  
.most-popular-posts {
	background: #F2F2F2;
	padding-top: 49px;
	padding-bottom: 72px;
}

.most-popular-posts .couple .post:not(:last-child) { margin-bottom: 30px }

.most-popular-posts-list {
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap:nowrap ;
	width: 1200px;
	margin: 0 auto;
	gap: 30px;
}

.post {
	display: flex;
	flex-direction: column;
}

.head {
	font-size: 27px;
	font-weight: 700;
	color: #18B4CF;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 52px;
}


.figcaption {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #fff;
}



/* #################### MOST POPULAR CLIENTS #################### */

.most-popular-clients {
	display: grid;
	background-image: url("cards/parallax-bg.jpeg");
	background-attachment: fixed;
	justify-content: center;
	height: 488px;
	text-align: center;
	margin-bottom: 40px;
	
}


.most-popular-clients-title {
	align-self: center;
}


.most-popular-clients-logos {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	justify-items: center;
	height: 100px;

}


.nation-post-logo {
	align-self: end;
	justify-self: left;
	padding-bottom: 12px;
}


.dryme-logo {
	align-self: end;
}

.h-h-logo {
	align-self: end;
	padding: 5px;
}


.journy-logo {
	align-self: end;
}

 /* #################### Top Rated CSS #################### */ 

  h2 {
font-size: 27px;
font-weight: 700;
color:#18B4CF


 }
 .hotels-image {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    margin-top: 51px;
    grid-gap:0;
 }


 

/* #################### MOST POPULAR CLIENTS #################### */

.most-popular-clients {
	display: grid;
	background-image: url("cards/parallax-bg.jpeg");
	background-attachment: fixed;
	justify-content: center;
	height: 488px;
	text-align: center;
	margin-bottom: 40px;
}


.most-popular-clients-title {
	align-self: center;
}


.most-popular-clients-logos {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	justify-items: center;
	height: 100px;

}


.nation-post-logo {
	align-self: end;
	justify-self: left;
	padding-bottom: 12px;
}


.dryme-logo {
	align-self: end;
}

.h-h-logo {
	align-self: end;
	padding: 5px;
}


.journy-logo {
	align-self: end;
}



.hot-news {
	background-color: #fff;
	gap: 20px;


}


.head {
	text-align: center;
}


.hot-news-item {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-areas:
		"a1 a1 a1 a2"
		"a3 a3 a4 a4"
		"a5 a5 a6 a6"
		"a7 a8 a8 a8";
	 grid-row-gap: 44px;
	grid-column-gap: 30px;
	width: 1168px;
  height: 1600px;
	margin: 0 auto;


}


.hot-news img {
	width: 100%;
}

.item1 {
	grid-area: a1;
	display: flex;

	background: #F9F7F7;
	

}

.left-info {
	text-align: center;
	align-self: center;


}


.item2 {
	grid-area: a2;
	background: #F9F7F7;
}

.image-caption {
	align-self: center;
	text-align: center;

}

.item3 {
	grid-area: a3;
	background: #F9F7F7;
	align-items: end;
}

.header {
	text-align: end;
	padding-top: 12px;
	padding-bottom: 15px;
}

.bottom-info p {
	text-align: end;
}


.item4 {
	grid-area: a4;
	
	background: #F9F7F7;
	
}


.item5 {
	grid-area: a5;
	background: #F9F7F7;
}


.item6 {
	grid-area: a6;
	background: #F9F7F7;
}


.item7 {
	grid-area: a7;
	align-items: center;
	background: #F9F7F7;
}


.item8 {
	grid-area: a8;
	display: flex;
	background: #F9F7F7;
}


/* #################### Footer CSS #################### */


.footer {

	background-color: black;
	height: auto;
	display: grid;
	grid-template-rows: 59% 41%;
	grid-template-areas: 'a1 a2' ;
	color: white;
	align-items: center;
	justify-items: center;
}


.all-right {
	grid-area: a1;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	margin-top: 30px;

}

.images-container {
grid-area: a2;
margin-top: 30px;
}



 

